[
    {
        "outputFile": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-port\\values-port.xml",
        "map": [
            {
                "to": {
                    "startLine": 2,
                    "startColumn": 4,
                    "startOffset": 55,
                    "endColumn": 55,
                    "endOffset": 106
                },
                "from": {
                    "file": "C:\\Users\\PC\\.android\\build-cache\\9e2363c81978615d614233949c7eb1fa3e136e7e\\output\\res\\values-port\\values-port.xml",
                    "position": {
                        "startLine": 4,
                        "startColumn": 4,
                        "startOffset": 291,
                        "endColumn": 55,
                        "endOffset": 342
                    }
                }
            }
        ]
    }
]